Subject: 2-1 Canal 33 0:20-Aquesta terra es meva
From: &quot;Sergio Sánchez&quot; &lt;sesaga@...&gt;
To: [email-masked]
Date: Sat, 30 Dec 2000 20:15:48 -0000

En contra de los comentarios despectivos ante la obra americana de 
Renoir, se trata esta de una de sus más hermosas películas, centradas 
en la peripecia de un tímido maestro que encarna Laughton con 
convicción, y como se ve obligado a luchar contra los nazis. 
Conseguido tono humanista y segundo encuentro del dia con Maureen 
O´Hara